<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css" />
</head>
<body>   
    <div class="container">
        <h1> Quick Quiz</h1>
        <div class="buttons">
            <a href="quize.html" onclick="resetLocalStorage()"><button>play</button></a>
            <a href="result.html"><button> High Scores</button></a>  
        </div>
    </div>
    
    <script src="script.js"></script>
</body>
</html>